/* GLOBAL STYLES
   -------------------------------------------------- */
body {
    padding-bottom: 0px;
    padding-top: 0px;
    color: #100507;
    background-color: rgb(232, 173, 69);
    background-image: linear-gradient(90deg, transparent 79px, rgb(248, 202, 121) 79px, rgb(243, 206, 141) 81px, transparent 81px), linear-gradient(rgb(249, 198, 107) .1em, transparent .1em);
    background-size: 100% 1.3em;
}
a, a:visited, a:focus {
    color: #502c17;
    text-decoration: none;
}

h1,
.h1 {
  font-size: 2.5em;
}

h4,
.h1 {font-weight:bold;}


.h4 {font-weight:bold;}

/*COLORS*/
.color-red{color: #FF0000;font-size: 1.5em;padding: 0;margin: 0;line-height: 1px;}
.color-green{color: #6cbc42;font-size: 1.5em;padding: 0;margin: 0;line-height: 1px;}
.color-blue{color: #0080c5;font-size: 1.5em;padding: 0;margin: 0;line-height: 1px;}
.color-twitter{color:#00aced;font-size: 2em;padding: 0;margin: 0;line-height: 1px;}
.color-facebook{color:#00539f;font-size: 1.5em;padding: 0;margin: 0;line-height: 1px;}
.color-linkedin{color:#0176b5;font-size: 1.5em;padding: 0;margin: 0;line-height: 1px;}
.bandeaub{padding:0;margin:0 auto;}
.central{background: #eee;}
.gauche a {color:#333;}
.gauche a:focus, .gauche a:hover {
    color: #333;
    text-decoration: none;
    background: transparent;
}
.navbar{margin: 0;border-radius: 0;}
.navbar-brand {
    float: left;
    min-height: 50px;
    padding: 0;
    font-size: 18px;
    line-height: 1;
}
.form-control {
    width: 130px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 12px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
.form-control:before {
    content: "\f000";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    left: 0;
}
.form-control:focus {
    width: 25%;
}
.video{background: #520A0A;
    padding-bottom: 10px;
    margin-top: 10px;
}
.img-thumbnail{padding:1px;margin:7px 0;}
/* Footer
-------------------------------------------- */
.footer-cad{
background-color: rgb(82, 10, 10);
color: rgb(230, 230, 230);
font-size: 16px;
letter-spacing: 0.025em;
padding: 30px 0;
-webkit-font-smoothing: antialiased;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}
.footer-cad i{
	background-color:  #33383b;
	color: #ffffff;
    font-size: 20px;
    width: 32px;
    height: 32px;
	border-radius: 50%;
	text-align: center;
	line-height: 34px;
	margin: 7px 15px;
	vertical-align: middle;
}

.footer-cad a{color:#fff;}
.footer-cad .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
	font-size:16px;
}

.footer-cad .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:16px;
	line-height:1;
}

.footer-cad .footer-center p a{
	color:  #fff;
	text-decoration: none;;
}
.footer-cad .footer-icons{
	margin-top: 25px;
}

.footer-cad .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}
.carousel-inner > .item > img {
    line-height: 1;
    height: 400px;
    max-height: 400px;
}
.footer-cad p{font-size: 12px; text-align:left;}
/* EXAMPLE 5 - Logo with Text*/
.example5{margin-bottom:0;padding:0;}
.example5 .navbar-brand {
  align-items: center;
  min-height: 80px;
}
.example5 .navbar-brand>img {
  padding: 7px 14px;
}
.exampletop{margin-top:30px;}

.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}
/* Marquee
-------------------------------------------------- */
.partenaire{
    width: 1170px;
    margin-top: 10px;
}

.parte{
float: left;
margin-left: -25px;
}

.marquee {
    width: 91%;
    overflow: hidden;
    border: 1px solid rgb(204, 204, 204);
    background: rgba(254, 254, 254);
    margin: 0;
}

.marquee div div {
  display: inline-block;
  margin-right: 50px;
}

.marquee div div:last-child {
  margin: 0;
}
.agenda { background: #fff; }

/* Dates */
.agenda .agenda-date { width: 80px; }
.agenda .agenda-date .dayofmonth {
  width: 40px;
  font-size: 16px;
  line-height: 16px;
  float: left;
  text-align: center;
  font-weight: bold;
  margin-right: 10px;
  text-transform: capitalize;
}
.agenda .agenda-date .shortdate {
  font-size: 0.75em; 
  text-transform: capitalize;
}


/* Times */
.agenda .agenda-time { width: 150px; text-transform: capitalize;text-align: left; } 


/* Events */
.agenda .agenda-events { width: 80px;  } 
.agenda .agenda-events .agenda-event {  } 

.titreh2{ 
    text-align: center;
    box-shadow: 0 0 1px 1px rgb(232, 173, 69);
    font-weight: bold;
    margin: 0;
    padding-left: 24px;
    color: #eee;
    background: rgb(232, 173, 69);
    background: -moz-linear-gradient(top, rgb(249, 198, 107) 0%,rgb(232, 173, 69) 100%);
    background: -webkit-linear-gradient(top, rgb(249, 198, 107) 0%,rgb(232, 173, 69) 100%);
    background: linear-gradient(to bottom, rgb(249, 198, 107) 0%,rgb(232, 173, 69) 100%)
   }

.titreh2 a {color:#fff;}

.part{text-align:center;}



.superslide{background: rgb(82, 10, 10);padding:0;}
.superslide img{ }
.navbar-wrapper {margin-top: 40px;}
.navcentre{width: 100%;text-align: center;}
.navcentre > li { 
      float: none;
      display: inline-block;
    }
.nav-tabs > li > a {background: #fff;}
.icon-set{margin: 0;padding-bottom: 0;line-height: 12px;max-height: 94px; background: rgb(82, 10, 10)}
.icon-set > li > a {padding-top: 15px;padding-bottom: 0;}
.nav li a {background:transparent;}
.img-pull-right {float: right !important;}
.img-pull-right .caption {text-align: center;font-weight: bold;}
.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: rgba(238, 238, 238, 0.8);
    color: #333;
}
.navigation {
  border-color: transparent;
  margin-bottom: 2px;
}
.nav li a {
    margin: 0;
    color: #333;;
    font-weight: bold
    letter-spacing:2px;
}

.table-bordered {
    background: #fff;
}

.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 99%;
      margin: auto;
  }


.menu ul {
    margin-bottom: 1.5em;
    padding: 5px;
}
.menu_articles li {
    margin-bottom: 20px;
    clear: none;
}


#map {
    width: 100%;
    height: 400px;
}

.nav-article div { margin-top: 20px; }
.nav-article .btn { white-space: normal; }
.peper{padding:2px 0;}


